RubyGems Navigation menu

agree2 0.2.0

Ruby library for creating and managing agreements on Agree2

版本列表:

  1. 0.2.0 - August 04, 2009 (20.0 KB)
  2. 0.1.1 - July 25, 2009 (16.0 KB)

Runtime 依赖关系 (3):

  • activesupport >= 2.0.2
  • json >= 1.1.3
  • oauth >= 0.3.5
  • 所有者:

    作者:

    • Pelle Braendgaard

    SHA 256 checksum:

    86d091ade5732f336bcaf933aeaa0157339320dbd5bd49330fd4b84268c293eb

    下载总次数 11,042

    这个版本 5,973

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: